---
readme: notes.md
zip: summaries.zip
info: _info.txt
zipFolder: summaries
timestamp: 2026-08-03
viewerVersion: 2
city: brandenburg
runName: calibration
defaultStartDate: 2020-02-25
endDate: 2021-02-24
startDates:
- 2020-02-25
optionGroups:
- day: -1
  heading: ""
  subheading: ""
  measures:
  - measure: seed
    title: Seed
  - measure: ode
    title: Ode
  - measure: commuterQuarantineMode
    title: Commuter Quarantine Mode
  - measure: commuterQuarantineDate
    title: Commuter Quarantine Date
  - measure: commuterQuarantineShare
    title: Commuter Quarantine Share
